AnsweredAssumed Answered

Have problem with IIO-Oscilloscope plugin for AD-FMCOMMS1-ebz

Question asked by FArid on Nov 4, 2013
Latest reply on Nov 6, 2013 by mhennerich

Hi

 

I've installed IIO-Oscilloscope as it mentioned in http://wiki.analog.com/resources/eval/user-guides/ad-fmcomms1-ebz/software/linux/applications/iio_scope

However when I run it, it has just one tab (Capture tab); It seems that appropriate plugin for AD-FMCOMMS1 doesn't installed or running. When I choose "connect" from setting (toolbar) and enter my connected device's IP (192.168.2.2) it doesn't connect. Does it need any particular hardware connection or settings?

 

I wonder if you can help me on this.

 

Bests,

FArid

Outcomes